.report + .business-banner {margin-top:150px}
.cmpnt-businessBanner {max-width:1160px; margin: 0 auto 150px; padding:0 20px;}
.cmpnt-businessBanner__list {display: flex; flex-direction: row; justify-content: space-between; align-items: first baseline; gap: 20px;}
.cmpnt-businessBanner h3 {font-size: 35px; line-height: 38px; font-family: "HyundaiMedium"; margin-bottom: 30px;}
.cmpnt-businessBanner__link {display: block;}
.cmpnt-businessBanner__link:hover {text-decoration: none;}
.cmpnt-businessBanner__media {position: relative; margin-bottom: 20px;}
.cmpnt-businessBanner__media img{width:100%; height:auto;}
.cmpnt-businessBanner__title {font-size: 20px; line-height: 24px; font-family: "HyundaiMedium";}

/* video btn */
.cmpnt-businessBanner .cmpnt-businessBanner__btn{width: 45px;height: 45px;position: absolute;top: 50%;left: 50%;-webkit-transform: translate(-50%, -50%);transform: translate(-50%, -50%);cursor: pointer;z-index: 10;}
.cmpnt-businessBanner .cmpnt-businessBanner__btn--play {background: url('/content/dam/hyundai/ww/en/images/newsroom/common/btn_video-play.png'); background-size: cover;}

@media screen and (min-width: 768px) and (max-width:1023px) {
  .cmpnt-businessBanner{padding:0 25px;}
  .report + .business-banner {margin-top:100px}
  .cmpnt-businessBanner{margin-bottom:100px;}
}

@media screen and (min-width:0) and (max-width:767px){
  .report + .business-banner {margin-top:50px}
  .cmpnt-businessBanner {padding: 0 25px; margin-bottom: 50px;}
  .cmpnt-businessBanner h3 {font-size: 24px; line-height: 28px;}
  .cmpnt-businessBanner__list {flex-direction: column; gap: 30px;}
  .cmpnt-businessBanner__media {margin-bottom: 15px;}
  .cmpnt-businessBanner__media img {aspect-ratio: 16/9;overflow:hidden;object-fit: cover;}
  .cmpnt-businessBanner__title {font-size: 16px; line-height: 20px;}

  /* video btn */
  .cmpnt-businessBanner .cmpnt-businessBanner__btn {width: 40px; height: 40px;}
}